<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJAqeaFGIVDiPhW0vNigI0KUNtIgwlZXE0+J/x6Tpz6fjc3+aIxIgJ72UCg8GnFH7mtlODk2K1LeEOdhKkXtcYx47SWaovxoYCg==</string>
</map>
